/*** Reset --------------------------------------------------------------- ***/

html, body, p, td, th, ul, ol, li, form, h1, h2, h3, h4 { margin: 0; padding: 0; -webkit-font-smoothing: antialiased; font-family: 'Roboto', sans-serif; }
ul, li { list-style: none; }
a { text-decoration: none; }
img { border: none; }

body { cursor: default; }
a { cursor: pointer; color: #297FA6; font-weight: 500; }
a:hover { color: }
button { cursor: pointer; color:#fb932d; }
input, textarea { cursor: auto; }

h1 { font-family: 'Roboto Condensed', sans-serif; font-size: 1.8em; line-height: 1; color: #4F4F4F; margin-bottom: .8em; font-weight: 400; }
h2 { font-size: 1.1em; color: #2a2a2a; margin-bottom: .8em; font-weight: 600; }
h3 { font-size: 1.1em; line-height: 1.3; color: #2a2a2a; font-weight: 600; }

table { border-collapse: collapse; border-spacing: 0; }
th { font-weight: bold; vertical-align: bottom; }
td { vertical-align: top; }

button, input, select, textarea { margin: 0; padding: 0; }
button { width: auto; overflow: visible; }
input, textarea, select { padding: 2px; }

.clear { clear: both; display: block; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

p, ul, ol { margin: 1em 0; font-size: 0.9em; color: #545454; }
p { line-height: 1.5; }
p:first-child, ul:first-child, ol:first-child { margin-top: 0; }
ul li { list-style: disc outside none; }
ul ul li { list-style-type: circle; }
ul ul ul li { list-style-type: square; }
ol li { list-style-type: decimal; }
li { margin-left: 2em; margin-bottom: 0.25em; }

.reset, .reset p, .reset ul, .reset ol, .reset li, .listing li { margin: 0; padding: 0; }
.reset li, .reset ul li, .listing li, .listing ul li { list-style-type: none; }

.required em { width: 10px; height: 10px; background: url(../images/required.png) no-repeat !important; display: inline-block; }
.required em img { display: none; }
label.label em img { display: none; }
label.label em { width: 10px; height: 10px; background: url(../images/required.png) no-repeat !important; display: inline-block; }

/*** End Reset ***/

body.bg { background: #eeeeee; }

#wrapper { max-width: 1100px; margin: 4em auto 0 auto; background: #fff; border-radius: 10px; }
.padding { padding: 30px; }

#header { padding: 0 0 2em 0; margin: 0 0 2em 0; border-bottom: 1px solid #e1e1e1; }
#header #logo { font-family: 'Roboto Condensed', sans-serif; padding: 0.45em 0 0 0; font-weight: 700; float: left; width: 385px; text-transform: uppercase; font-size: 2em; }
#header #logo a { color: #404041; }
#header #menu { float: right; }
#header #menu li { font-family: 'Roboto Condensed', sans-serif; font-size: 1.1em; list-style: none; float: left; margin: 0 1em 0 0; background: #4F4F4F; border-radius: 10px; text-transform: uppercase; font-weight: 700; }
#header #menu li:last-child { margin: 0; }
#header #menu a { color: #fff; display: block; padding: 0.6em 1.2em 0.6em 1em; }
#header #menu li span { background: url(../images/arrow.png) no-repeat 0 5px; padding: 0 0 0 1.3em; background-size: 13px; }

#rotator img { width: 100%; height: auto; }

#content { margin: 2em 0 0 0; }

#footer { margin: 2em auto 0 auto; padding: 0 0 2em 0; font-size: 0.9em; text-align: center; max-width: 920px; color: #000; }

/*** Forms ***/

#registration { width: 100% !important; }
#registration li { margin: 0; }
.col small { padding-left: 40% !important; font-size: 0.75em; }
form { font-size: 0.9em; }
ul.form_list li { padding: 5px 0 5px 0px !important; }
ul.form_list li input { width: 51% !important; margin-left: 40% !important; }
ul.form_list li select { width: 52% !important; margin-left: 40% !important; }
ul.form_list li label { width: 40% !important; }
p.required, p.buttons { width: 100%; text-align: left; }

.continue button { padding: 0.5em 1em; background: #297FA6; border: 1px solid #297FA6; text-transform: uppercase; color: #fff; border-radius: 5px; }
.back button { padding: 0.5em 1em; background: #004a9c; border: 1px solid #004a9c; text-transform: uppercase; color: #fff; border-radius: 5px; }

table { width: 100%; }
form td { display: block; float: left; width: 25%; margin: 0 0 1em 0; }
form table label.label { display: block; width: 100%; }

#form_errors { margin: 1em 0 0 0; border: 1px solid #D8D8D8; padding: 1em; background: #F5F5F5; }
#form_errors li { margin: 1em; }
.css_btn_class { padding: 0.5em 1em !important; border-radius: 0 !important; background: #be0028 !important; border: 1px solid #be0028 !important; text-transform: uppercase !important; color: #fff !important; }

#payment-checkout #select_options select { width: 200px; margin: 1em 0; }

/*** Forms ***/

/*** Renewal Form ***/

#list_item_rego label.label, #list_item_card_num label.label { width: 165px !important; }
#list_item_rego input, #list_item_card_num input  { width: 220px !important; margin-left: 180px !important; }

/*** Renewal Form ***/

.one { border: 1px solid #246483; box-shadow: 0px 3px #246483; background: #1F5067; }
.two { border: 1px solid #297FA6; box-shadow: 0px 3px #297FA6; background: #307291; }

.button { width: 23%; height: 105px; float: left; margin: 0 1em 0 0; border-radius: 10px; text-align: center; }
.button:hover { background: #3596C2; border: 1px solid #297FA6; box-shadow: 0px 3px #297FA6; }
.button a { padding: 1em 2em; display: block; color: #fff; }
.button .join { font-size: 1.1em; background: url(../images/arrow.png) no-repeat 0 5px; padding: 0 0 0 1.3em; background-size: 13px; }
.button .time { text-align: left; font-size: 0.8em; font-weight: 400; }
.button .price { text-align: left; font-size: 0.8em; font-weight: 400; }
.button .spacer { display: block; height: 10px; }
.wrapper { padding: 2em 0 0 0; }
.first, .second { display: inline; }
.renew.two { margin: 0; }

/*** Activate Code Form ***/

#form { width: 35%; float: left; background: #4F4F4F; border-radius: 5px 0 0 5px; height: 395px; }
#form #activate_code { padding: 1em; text-align: center; color: #fff; }
#form #activate_code h4 { padding: 0 0 1em 0; margin: 0 0 1em 0; border-bottom: 1px dotted #6B6B6B; }
#form .form-group label { display: block; padding: 0 0 1em 0; }
#form p { color: #fff; }
#form input, textarea, select { padding: 0.8em 0.5em; border: 1px solid #C6C6C6 !important; width: 91%; }

#form button { border-radius: 5px; margin: 1.5em 0 0 0; background: #252525; border: 1px solid #252525; text-transform: uppercase; color: #fff; padding: 1em 2em; font-size: 1.1em; width: 96%; }

#registration button.btn { font-family: 'Roboto Condensed', sans-serif; font-size: 1.1em; margin: 0 1em 0 0; background: #4F4F4F; border-radius: 5px; text-transform: uppercase; padding: 0.8em 1em 0.8em 1em; float: right; margin: 3em 0 0 0; }
#activation_success .btn { font-family: 'Roboto Condensed', sans-serif; font-size: 1.1em; margin: 0 1em 0 0; background: #4F4F4F; border-radius: 5px; text-transform: uppercase; padding: 0.8em 1em 0.8em 1em; margin: 3em 0 0 0; }
#registration ul.form_list li input { padding: 0.5em !important; border: 1px solid #C6C6C6 !important; }

#rotator-activate { width: 65%; height: 395px; float: right; overflow: hidden; border-radius: 0 5px 5px 0; }
#rotator-activate img { height: 395px; width: auto; }

/*** Activate Code Form ***/

@media only screen and (max-width: 930px) {

    body.bg { background: #fff; }
    #wrapper { margin: 0; }

    #registration .col { float: none; width: 100% !important; }
    p.required, p.buttons { width: 100%; text-align: left; }

    ul.form_list li input { width: 59% !important; }
    ul.form_list li select { width: 60% !important; }

    #header #logo { float: none; text-align: center; width: 100%; margin: 0; }
    #header #menu { float: none; width: auto; display: table; margin: 1em auto 0 auto; }

    #footer { background: #202224; color: #fff; width: 100%; text-align: center; padding: 1em 0; }

    /*** Activate Code Form ***/

    #form { width: 100%; float: none; height: auto; border-radius: 5px 5px 0 0; }
    #rotator-activate { width: 100%; float: none; height: auto; border-radius: 0; }
    #form #activate_code { padding: 2em 1em; }
    #rotator-activate img { height: auto; width: 100%; border-radius: 0 0 5px 5px; }
}

@media only screen and (max-width: 800px) {

    .first, .second { display: block;  }
    .button { width: 45%; margin: 0 4% 1em 0; }

}

@media only screen and (max-width: 500px) {

    .button { float: none; margin: 0 0 2em 0; width: 100%; }
    #header #menu { width: 100%; }
    #header #menu a { text-align: center; }
    #header #menu li:first-child { float: left; width: 47%; margin: 0; }
    #header #menu li:last-child { float: right; width: 47%; margin: 0; }

    #header #logo { font-size: 1.3em; }
    #header #logo img { width: 75%; height: auto; }
    .col { margin: 0 0 2em 0; }
    ul.form_list li label { position: relative !important; width: 100% !important; display: block !important; margin: 0 0 0.5em 0; }
    ul.form_list li input { width: 100% !important; display: block; margin: 0 !important; }
    ul.form_list li select { width: 100% !important; display: block; margin: 0 !important; }

    #list_item_rego label.label, #list_item_card_num label.label { display: block !important; width: 97.4% !important }
    #list_item_rego input, #list_item_card_num input  { display: block !important; width: 97.4% !important; margin: 0 !important; }

}

@media only screen and (max-width: 400px) {

    #header #logo img { width: 100%; height: auto; }

}

.col-sm-6 small{
    display: block;
}
.card-expiry-month, .card-expiry-year{
    width: 29%;
}